/* CSS Document */

#mMasterWrap{ padding:10px 0; font-size:15px; width:650px;}
#mMasterWrap a{ color:#000; text-decoration:none;}
#mMasterWrap a:hover{ color:#C00;}
#mMasterWrap img{ float:left;}
#mMasterWrap h2 a{float:left;font-size:21px; font-family:"Times New Roman", Times, serif;}
body:nth-of-type(1) #mMasterWrap h2{ float:left;}
#mMasterWrap h2{ margin:0 0 0 10px; padding:0;  width:140px;}
#mSmallNewspaper{width:315px; padding:5px; float:left;}
#mSmallNewspaper a{ color:#fff;}
#mSmallNewspaper a:hover{ text-decoration:underline; color:#fff;}
#mSmallNewspaper span{background:#d81921; color:#fff; padding:5px; text-align:center; font-weight:bold; display:block; font-size:12px;}
#mMainArticle{ margin:5px 0 0 5px; padding:0 5px; float:left; width:300px;}
#mMainArticle h2{ margin:0;}

#mListWrap ul{margin:10px 0; padding:0;}
#mListWrap ul li{
    width:310px; height:260px; padding:5px; float:left; overflow:hidden;
    list-style-type:none; display:inline; margin-bottom:10px; border-top:1px solid #ccc;
	position:relative;
}
#mListWrap .imgWrap{float: left; height: 100px; overflow: hidden; width: 150px;}
#mIntroArticle{ padding:5px; border-top:1px solid #ccc;}
#mIntroArticle h2{ width:450px;}
#mMainArticle h2{ width:315px;}
#mIntroArticle h2 a, #mMainArticle h2 a{ font-size:26px;}
#mMainArticle .tools a{ color:#C00; font-weight:bold; margin-bottom:5px; display:block;}
#mIntroArticle .mLid{ float:left; margin:10px 0 0 10px; width:460px;}
.mLid{ margin-top:10px;}
.mAuthor{ font-style:italic; padding:10px 0;}
.mLock{ position:absolute; top:5px; right:0px; display:block; width:15px; height:15px;}
.style1 {color: #CA1318}
.issueImg {width: auto !important; /*override the width below*/
width: 100%;
max-width: 100%;;}
img.issueImg {width: auto !important; /*override the width below*/
width: 100%;
max-width: 100%;}
/*CATEGORY COLORS*/
.mBlue{border-left:3px solid #246cbd;}
.mRed{border-left:3px solid #bd2424;}
.mViolet{border-left:3px solid #6400fb;}
.mGreen{border-left:3px solid #0e7010;}
/*CATEGORY COLORS END*/
/*LOGIN*/
#mLogin{ width:200px; margin:auto;}
#mLogin span { display:block;}
.mLoginTitle { font-size:16px; padding-bottom:15px;}
.mFrmInput{ padding:5px; width:180px;}
.mTools{ margin-top:20px;}
#mLogin .mTools a{ color:#C00; font-weight:bold;}
.mUserName{ font-size:13px; font-weight:bold; margin-bottom:10px;}
/*LOGIN END*/
.mClearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
.mClearfix {
	display: inline-block;
}
 
html[xmlns] .mClearfix {
	display: block;
}
 
* html .mClearfix {
	height: 1%;
}